@media only screen and (min-width:320px) and (max-width:575px) {

    ul.location-list {
        text-align: center !important;
        line-height: 16px;
        margin-bottom: 10px;
    }

    ul.contact-list {
        text-align: center !important;
    }

    .navbar-section ul.navbar-nav > li {
        background: none;
    }

    .company-btn-box {
        padding-bottom: 20px;
    }

    .testimonials-section hgroup > h3 {
        text-align: center;
    }

    .client-section h4 {
        font-size: 14px;
    }

    ul.member-list > li {
        padding: 0 5px;
    }

    ul.footer-menu {
        text-align: center;
        margin-bottom: 10px;
    }

    .copy-text {
        text-align: center;
    }

    .owner-box-info {
        margin-bottom: 20px;
    }

    .inner-banner-section .banner-carousel-caption h4 {
        font-size: 20px;
    }


}

@media only screen and (min-width:576px) and (max-width:767px) {

    .company-btn-box {
        padding-bottom: 20px;
    }

    .testimonials-section hgroup > h3 {
        text-align: center;
    }

    .client-section h4 {
        font-size: 15px;
    }

    .client-section h4 {
        font-size: 14px;
    }

    .owner-box-info {
        margin-bottom: 20px;
    }

    .inner-banner-section .banner-carousel-caption h4 {
        font-size: 20px;
    }

}

@media only screen and (min-width:768px) and (max-width:991px) {

    .company-btn-box {
        position: absolute;
        width: 70%;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .testimonials-info-box > p:before {
        position: absolute;
        content: "";
        border-right: 25px solid rgba(0, 0, 0, 0.29);
        border-top: 0 solid transparent;
        border-bottom: 25px solid transparent;
        left: -25px;
        top: 50%;
    }

    .com-info-outer-box > div > div[class^="col-"]:nth-child(odd) {
        border-right: 2px dashed #c5c5c5;
        border-top: 2px dashed #c5c5c5;
    }

    .com-info-outer-box > div > div:nth-child(1)[class^="col-"]:nth-child(odd) {
        border-right: 2px dashed #c5c5c5;
        border-top: none;
    }

    .com-info-outer-box > div > div[class^="col-"]:nth-child(even) {
        border-top: 2px dashed #c5c5c5;
    }

    .com-info-outer-box > div > div:nth-child(2)[class^="col-"]:nth-child(even) {
        border-top: none;
    }

    .client-section h4 {
        font-size: 14px;
    }

    ul.member-list > li {
        padding: 0 2px;
    }

    ul.contact-info-list > li {
        font-size: 13px;
        
    }

}

@media only screen and (min-width:992px) and (max-width:1023px) {

    .company-btn-box {
        position: absolute;
        width: 70%;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .testimonials-info-box > p:before {
        position: absolute;
        content: "";
        border-right: 25px solid rgba(0, 0, 0, 0.29);
        border-top: 0 solid transparent;
        border-bottom: 25px solid transparent;
        left: -25px;
        top: 50%;
    }

    .com-info-outer-box > div > div[class^="col-"]:nth-child(odd) {
        border-right: 2px dashed #c5c5c5;
        border-top: 2px dashed #c5c5c5;
    }

    .com-info-outer-box > div > div:nth-child(1)[class^="col-"]:nth-child(odd) {
        border-right: 2px dashed #c5c5c5;
        border-top: none;
    }

    .com-info-outer-box > div > div[class^="col-"]:nth-child(even) {
        border-top: 2px dashed #c5c5c5;
    }

    .com-info-outer-box > div > div:nth-child(2)[class^="col-"]:nth-child(even) {
        border-top: none;
    }

    ul.contact-info-list > li {
        font-size: 13px;
        
    }



}

@media only screen and (min-width:1024px) and (max-width:1199px) {

    .company-btn-box {
        position: absolute;
        width: 70%;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .testimonials-info-box > p:before {
        position: absolute;
        content: "";
        border-right: 25px solid rgba(0, 0, 0, 0.29);
        border-top: 0 solid transparent;
        border-bottom: 25px solid transparent;
        left: -25px;
        top: 50%;
    }

    .com-info-outer-box > div > div[class^="col-"]:nth-child(odd) {
        border-right: 2px dashed #c5c5c5;
        border-top: 2px dashed #c5c5c5;
    }

    .com-info-outer-box > div > div:nth-child(1)[class^="col-"]:nth-child(odd) {
        border-right: 2px dashed #c5c5c5;
        border-top: none;
    }

    .com-info-outer-box > div > div[class^="col-"]:nth-child(even) {
        border-top: 2px dashed #c5c5c5;
    }

    .com-info-outer-box > div > div:nth-child(2)[class^="col-"]:nth-child(even) {
        border-top: none;
    }

}

@media only screen and (min-width:1200px) {

    .company-btn-box {
        position: absolute;
        width: 70%;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .testimonials-info-box > p:before {
        position: absolute;
        content: "";
        border-right: 25px solid rgba(0, 0, 0, 0.29);
        border-top: 0 solid transparent;
        border-bottom: 25px solid transparent;
        left: -25px;
        top: 50%;
    }

    .com-info-outer-box > div > div[class^="col-"]:nth-child(odd) {
        border-right: 2px dashed #c5c5c5;
        border-top: 2px dashed #c5c5c5;
    }

    .com-info-outer-box > div > div:nth-child(1)[class^="col-"]:nth-child(odd) {
        border-right: 2px dashed #c5c5c5;
        border-top: none;
    }

    .com-info-outer-box > div > div[class^="col-"]:nth-child(even) {
        border-top: 2px dashed #c5c5c5;
    }

    .com-info-outer-box > div > div:nth-child(2)[class^="col-"]:nth-child(even) {
        border-top: none;
    }

}
